Bug 507602 - %post scriptlet fails for selinux-policy-minimum
%post scriptlet fails for selinux-policy-minimum
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 09:01 EDT by Alexander Todorov
Modified: 2009-06-24 17:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 17:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-06-23 09:01:12 EDT
Description of problem:
Error(s): Installing selinux-policy-minimum-3.6.12-39.fc11.noarch
/var/tmp/rpm-tmp.Z0M3wY: line 6: semanage: command not found


Version-Release number of selected component (if applicable):
selinux-policy-minimum-3.6.12-39.fc11.noarch

How reproducible:


Steps to Reproduce:
1. @everything install
2.
3.
  
Actual results:


Expected results:


Additional info:
semanage is provided by policycoreutils which is installed before selinux-polocy-minimum.
Comment 2 Bill Nottingham 2009-06-23 12:41:58 EDT
semanage is part of policycoreutils-python, not the main package.
Comment 3 Daniel Walsh 2009-06-23 17:06:41 EDT
Do we start checking in changes here or do we just build fixes into rawhide?
Comment 4 Bill Nottingham 2009-06-23 21:36:59 EDT
If it's not blocking the alpha (this isn't), just fix in rawhide.
Comment 5 Daniel Walsh 2009-06-24 17:20:52 EDT
Fixed in selinux-policy-3.6.19-4.fc12

Note You need to log in before you can comment on or make changes to this bug.